.main-holder {padding-top: 0;}
.product-header h1{margin-bottom: 0.2em;}
.product-buttons{margin-bottom: .5rem;}

.item-image, .main-image {text-align: center;}
.item-image img, .main-image img {max-height: 250px; width: auto;}
.product-prices .old-price del {text-decoration: line-through;}
.content {padding-top: 1rem;}
.content p {margin-bottom: 0;}
.header-schedule-phone {display: none;}
.mobile-bar .catalog-opener {border-bottom: #fff 2px dotted;}
.main-mobile-nav li span {color: #099dea;}
/*#descsectnameh1{max-width: 30%;}*/
.tabset li {margin-bottom: 6px; margin-right: 2.6rem;}
.tabset li:last-child{margin-right: 0;}
.categories span {color: #099dea; }
.product-content .available {text-transform: uppercase;}
/* sertificate zaschity*/
.sertwrap {margin: 0px 0 15px; overflow: hidden;}
#serttext {display: none; top: 510px; left: 0;}
#sert, .dashed {color: #336eb8; border-bottom: 1px dashed #336eb8; cursor: pointer; text-decoration: none;}
.sertwrap input {margin: 5px 3px 0px 0;  display: inline-block;}
.sertwrap label {margin: 0px 15px 0px 0; display: inline-block;}
#sertbtnbox {display: none; margin: 5px 0 0 20px;} 

.product-images {flex-wrap: wrap}
.osobvt {border: 0; margin: 0px 15px 10px 10px; font-size: 12px; text-align: left;}
.osobvt  td {padding: 2px 5px; border-bottom: 1px solid #eaeaea;}
.instrbox {width: 100%;}
.instrlink {color: #141414; font-size: 14px; font-style: italic; display: inline-block; margin:0 0 15px 15px;}
.pdf {margin-left: 5px;height: 16px;}
.product-buttons .additional .active, li.active > a {color: #099dea;}
.product-content .addparam {margin:0px 0 5px 0px; padding-left: 3px;}
.center {text-align: center;}
.hidden, .invisible {display: none;}
form input.error {border-color: red !important;}
/*opt*/
.opt {
	margin:0 14px 20px 0;
	padding:0;
	width:180px;
}
.opt dt {
	margin:0 4px 5px 0;
	padding:0;
	float:left;
	clear:left;
	color:#fe595a;
    font-weight: bold;
	}	
.opt dd {
	margin:0 0 5px;
	padding:0; white-space: nowrap;
}
/*gifts*/
.gboxt {overflow: hidden;}
.gbxh {background: #ffa200; text-align: center; padding: 3px 0; font-size: 13px; color: #fff; font-weight: bold; font-style: italic;}
.boxgift {margin-top: 5px; overflow: hidden; color: #292929; }
.boxgift .img_box { float: left; margin-right: 15px;}
.boxgift .img_box img {width: 100px;}
.boxgift .gifttext {margin-left: 15px;}

.gvradio {display:block; float: left; margin: 10px 15px 0 20px; padding: 0;}
.gvtext {float: left; margin: 7px 0px 7px 0px; width: 85%;}
.variants {width: 400px; text-align: center; table-layout: fixed;}
.variants a {text-decoration: none;}
.variants img {max-width: 100px; margin: 10px 0;}
.braun , .brn{border: none;}
.braun td, .brn td  {padding: 7px;}
.adtext {margin-top: 10px;}
.item-buttons .btn:hover {color: #099dea}
.item-buttons .btn:first-child {margin-right: 0;}
.product-additional {flex-wrap:nowrap;} 
.product-additional .addwish {display: none;}
.saw-list .one img {width: 95px; height: auto;}
/*login+cabinet*/
.wlerrorbox {color: red; text-align: center;}
#profile .error, #order .error {font-size: 130%; color: red; font-weight: bold; padding-bottom: 15px;}
#profile .error .success, #order .error .success {color: green;}
.status span{color: #68c100; text-transform: uppercase;}
.status span.status2{color: #336eb8;}
.status span.status3{color: #ff6600;}
.status span.status4{color: #ccc;}
.status span.status5{color: red;}
.status span.status6{color: #7fa9c6;}
.graybtn {
    text-decoration: none;
    position: relative;
    cursor: pointer;
    display: block;
    float: left;
    height: 35px;
    overflow: hidden;
    border: 0;
    font: bold 14px/30px Arial;
    color: #252525;
    padding: 0 15px;	
    margin-top: 9px;
    -moz-border-radius:5px;
	border-radius:5px;
    background: #f8f8f8;
	background: -moz-linear-gradient(top,  #f8f8f8 0%, #cecece 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#cecece));
	background: -webkit-linear-gradient(top,  #f8f8f8 0%,#cecece 100%);
	background: -o-linear-gradient(top,  #f8f8f8 0%,#cecece 100%);
	background: -ms-linear-gradient(top,  #f8f8f8 0%,#cecece 100%);
	background: linear-gradient(to bottom,  #f8f8f8 0%,#cecece 100%);
	-pie-background: linear-gradient(top,  #f8f8f8 0%,#cecece 100%);
	-moz-box-shadow:  1px -1px 3px #999;
	box-shadow: 1px 1px 8px #999;
    behavior:url(/assets/js/PIE.php);
}
.clearall {clear: both;}
/* pagination*/
#paginate{margin: 0 0 20px; }
#paginate span {padding: 0 5px; display: inline-block;}
#paginate a {text-decoration: none; padding: 0 5px; display: inline-block;}
#paginate a#showall {padding: 0 0 0 50px; white-space: nowrap;}
/* wishes */
.delwish {
    position: absolute;
    top: 0px; right: 0px;
    z-index: 35;
    font: 11px/12px Arial;
    padding: 3px 20px 3px 5px;
    background:#fff url('../img/cmprdel.jpg') 100% 3px no-repeat;
    cursor: pointer;
}
.wishlist .wishbox {display: none;}

/* cart block */
.shop-cart {margin: 0;}
.shop-cart-head {padding:5px 0 0px 0;  position: relative;}
.shop-cart-head  span{display: block; color: #242424; margin: 15px 5px 5px 30px; font-size: 28px;}
#ctext {padding: 0 15px 0 30px; height: 35px; margin: 0 12px; background: url(../img/cart_row_fon.jpg) left bottom repeat-x; border-bottom: #cccccc 1px dashed; font-weight: bold; font-size: 16px;}
#cartInner {background: url(../img/cart_foot_fon.jpg) bottom left no-repeat; padding-bottom: 33px; position: relative;}
#cartInner fieldset {border: none; margin: 0 12px;}
#recount {text-align: right; background: url(../img/cart_row_fon.jpg) left bottom repeat-x; border-bottom: #cccccc 1px dashed; padding: 5px 10px 10px;}
.shop-cart-body {padding:15px 0; text-align: center;}
.shop-cart table {border-collapse:collapse; margin:5px 0;}
.shop-cart tr {background: url(../img/cart_row_fon.jpg) left bottom repeat-x; border-bottom: #cccccc 1px dashed;}
.shop-cart td {padding: 3px; }
.glink {color: #363636; text-decoration: none; }
.glink:hover {color: #336eb8; text-decoration: underline;}
.gtext {margin: 5px 0 3px; font-weight: bold;}
.shk-count {text-align: center; font-weight: bold; margin-right: 3px;}
.shop-cart table small {font-size:11px; color:#595959;}
#butEmptyCart {text-decoration: none; color:#000; border-bottom:1px dashed #000;} 
#totalCart {margin:5px 0;}
.cart-order {margin:5px 0; text-align: center;}
#cartInner .gift td {text-align: left; padding: 5px 5px 10px 15px; overflow: hidden;}
.cart-order .img_box { float: left; width: 30%; overflow: hidden; text-align: center;margin: 8px 5px 8px -10px;}
.cart-order .img_box img{width: 50px; }
.gift_h {color: #ffa200; font-weight: bold; margin: 5px 0 3px 3px;}
#butOrder{display: block; height: 35px; line-height: 30px; width:168px; text-align: center; color: #202020; font-style: italic; background: url(../img/btn_fon.jpg) no-repeat; text-decoration: none; margin: 0 0 -10px 17px; }
#butOrder:hover, #confirmButton:hover , #cancelButton:hover  {color: #336eb8;}
/* helper box */
#stuffHelper {position: absolute; z-index:100; width:180px; padding:5px; background-color:#fff; border:1px solid #888; display:none; border-radius: 10px; -o-border-radius:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px;}
#stuffHelper div {padding:5px 0; text-align: center;}
#confirmButton , #cancelButton, #codebox .button {height: 32px; line-height: 30px; width:82px; text-align: center; color: #202020; font-style: italic; background: url(../img/btn_sm_fon.jpg) no-repeat; text-decoration: none; border: none; cursor: pointer; }
#stuffCount input {font-weight: bold;}
#stuffHelperName {color: #343334;}
/* progressbar */
#shkLoading {width:30px; height:30px; position: absolute; z-index:100; background:url(../img/ajax-loader.gif) center center no-repeat #fff; border:1px solid #fdf890; display: none;}
/**order cart shin*/
#ordercart { max-width: 600px; overflow: hidden; margin: 0 auto;}
#ordercart h1 {color: #333; font-size: 32px; font-weight: normal;}
#ordercart .shop-cart, #ordercart .cartInner {background: none;}
#ordercart fieldset {border: 0;}
#ordercart #ctext  {height: auto; text-align: right; padding: 5px 0; margin: 0;}
#ordercart .glink {color: #2062af; text-decoration: underline;}
#ordercart .gift {text-align: left;}
#deliverybox {margin-bottom: 0;}
.order { overflow: hidden; margin: 10px 0 0;}
.order h1 {padding-top: 30px;}
.rowcost {
    padding: 15px 30px;
    border-bottom: 1px solid #ccc;
}
.rowcost em {display: inline-block; width: 130px; font-style: normal;}
.rowcost span { font-size: 19px; }
.rowcost span#fullcost {font-size: 24px;}
.order .grbx {top: auto; left: 50%; margin-left: -150px; margin-top: -40px; }

.shs-tocart form label,
.shs-count label {
 display: inline-block;
 position: relative;
}
.shs-tocart form label [name*='count'],
.shs-count label [name*='count'] {
  display: inline-block;
  float: left;
  margin-right: -22px;
  padding: 0.2em 0.3em;
  width: 100%;
}
.shs-tocart form label .field-arr,
.shs-count label .field-arr {
  display: block;
  float: right;
  height: 10px;
  margin: 1px;
  position: relative;
  vertical-align: middle;
  width: 17px;
  cursor: pointer;
}
.shs-tocart form label .field-arr.up,
.shs-count label .field-arr.up {
 background: url("../img/arr_up.gif") no-repeat center center;
}
.shs-tocart form label .field-arr.down,
.shs-count label .field-arr.down {
 background: url("../img/arr_down.gif") no-repeat center center;
}
/*catalog*/
.filters-wrapper a {color: inherit; text-decoration: none;}
.sortings .one.active {color: #099dea;}
.natrowshkbox {overflow: hidden;}
/* wide catalog*/
.items-list .wishbox, .items-list .cmpbox {color: #aaa;} 
/*order form*/
.spec {display: none;}
.order {color: #363636; max-width: 600px; margin: 40px auto 0;}
.order strong {color: red; }
.order h1 {font-size: 32px; font-weight: normal;}
.error {color: red; font-size: 14px; line-height: 18px;}
.order label{display: block; margin-bottom: 5px; font-size: 14px;}
.formrow {margin: 5px 0 15px 30px; overflow: hidden;}
.order input, .order select, .order textarea {border: #a0a0a0 1px solid; width: 100%; font-size: 30px; padding: 0 5px; color: #363636; background-color: #fff;}
.order textarea {font-size: 22px; font-weight: bolder; height: 100px;}
#phonebox1, #phonebox2 {width: 45%; float: left;}
#phonebox1 input, #phonebox2 input {width: 205px;}
#phonebox1 span, #phonebox2 span {display: block; float: left; font-size: 30px;}
#shopOrderForm select {padding: 3px 0 0 5px; font-size: 14px; line-height: 40px; height: 40px; width: 100%;}
#indexbox input {width: 125px;}
#promobox span {font-size: 80%;}
#adressbox {clear: both;}
#codebox img {float: left;}
#codebox input {float: left; width: 125px; margin: 10px 80px 0 20px;}
#codebox .button {border: none; font-size: 13px; margin-top: 10px;}
#getnews, #agree_p {float:left; margin: 0 5px 0 0; width: auto; border: none; padding: 0;}
#gnewsbox label, .checkbox_row label {display: block; float: left; margin-top: -2px;}
#newslink {color: #336eb8; border-bottom: 1px #336eb8 dashed; cursor: pointer;}
.grbx {background: transparent url(../img/grbx_top.png) top left no-repeat; width: 433px; position: absolute; top: 620px; left: 140px; padding-top: 32px;}
.grbxin {background: transparent url(../img/grbx_btm.png) bottom left no-repeat; padding-bottom: 25px; }
.grbxinin {background: transparent url(../img/grbx_body.png) top left repeat-y; padding: 15px 40px 0 45px;}
.drbxhd {background-color: #97d728; font: bold italic 16px  arial;  position: absolute; top: 20px; left: 30px; padding: 2px 15px; color: #fff;}
.grbxin  p {background-color: #fff; margin: 0;}
.close {height: 20px; width: 70px; position: absolute; top: 8px; right: 8px; cursor: pointer;}
#newspop { display: none;} 
#deliverybox{position: relative;}
#deliverybox .dmask {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 5;}
/* cities */


body #citybox.modal.fancybox-content {
    max-width: 800px;
}
.city_list_header {margin: 5px 0 10px 5px;}
.city_filter_label, #city_filter_text {
    display: inline-block;
    font-weight: 700;
}
.city_filter_label {
  font-size: 110%;
}
.modal #city_filter_text {
    margin-left: 5px;
    width: 35%; height: 25px;
    border: #000 1px solid;
}
.city_list {display: block; margin-bottom: 10px;height: 450px; overflow-y: scroll; column-count: auto; column-width: 170px;}
.city_list li {display: inline-block; width: 100%; padding: 3px 5px; }
.city_list a {color: #111; text-decoration: none;font-size: 110%;}
.city_list .active a {color: #099dea; }
.underline {
    padding-bottom: 1px;
    border-bottom: 1px solid #bdbdbd;
    font-weight: 600;
    color: inherit;
    text-decoration: none;
}
.bold{font-weight: bold;}
.product-delivery-city {font-size: 110%; margin:-10px 0 10px;}
/*filter*/
.brands label [type='radio'] {
    margin: 0 4px 0 0;
    display: inline-block;
    vertical-align: middle;
}
/*categ preview on main and articles*/
#prevcateg {margin-top: 40px; margin-bottom: 40px;}
#prevcateg .shop-stuff{text-align: center; width: 24%; margin-bottom: 0px; height: 160px; display: inline-block;}
#prevcateg .shk-image {height: 100px;}
#prevcateg .ctlglink {font-weight: bold;}
.in-category .left a {text-transform: uppercase;}

/* articles */
ul.articles_menu {display: block; margin: 0 0 30px;}
.articles_menu li { list-style: none; display: inline-block; padding-right: 10px; font-size: 16px; font-weight: bold;}
.artdescr {margin: 30px  40px;}
.artprv {margin: 0 70px 30px 0;}
.artname a{font-size: 16px;}
.artname{margin: 0 0 10px ;}
.ankor {text-decoration: none; font-size: 14px; border-bottom: 1px dashed #336EB8; display: inline-block; margin: 2px 0 }
.drop {cursor: pointer; border-bottom: silver 1px dashed;}
.bl {display: none;}
/* otzyvy*/
#otzbnr {display: block; width: 175px; height: 155px; background: transparent url(../img/otz.jpg) no-repeat; margin: 0 0 10px 25px;}
#otzbnr:hover {background-position: -180px 0;}
.wrap_otzyvy {margin: 0px 0 10px;}
.otz {margin: 40px 0 0;}
.otz .img_box {text-align: center; margin: 20px 0 10px;}
.otz .img_box img {border: 1px solid #bdbdbd;}
.otzyv_desc {margin: 0px 40px 30px 100px;}

/*footer*/
.footer-info .copyright{ font-size: 1.2rem;
    line-height: 1.7;
    max-width: 38rem;
    margin-bottom: 2rem;}
.footer address .contact-phone {padding-right: 0;}

@media (max-width: 767px) {
  .product-additional {flex-wrap:wrap;} 
  #phonebox1, #phonebox2 {width: 90%;}
  .order .grbx {left: 0; margin-left: 0;}
  .modal #city_filter_text {margin: 5px 0 0; width: 100%;}
  #descsectnameh1{max-width: 100%;}
  #sidebar-nav-wrapper li{display: none;}
 /* #sidebar-nav-wrapper li.active, #sidebar-nav-wrapper li.active li{display: block;}*/
  #prevcateg .shop-stuff {width: 49%;}
  .items-list .item .item-content {max-width: 65%;} 
  .items-list .item .item-content .item-table {display: none;}
  
  .header-schedule {display: none;}
  .header-schedule-phone {display: block; min-height: 14px;}
  .sidebar-nav-wrapper {margin-bottom: 0; padding: 2rem 2rem 0;}
  /*.city_list li {width: 50%;}*/
}
@media (min-width: 768px){
  #citybox.modal.fancybox-content {
      padding: 10px 20px;
  }
  .padtop {padding-top: -2.3rem;}
  .breadcrumbs{margin-bottom: .5rem;}
  .product-description {margin-top: 2.5rem; }
}